/*
Gradient Image and Default BG Color for Header Area behind Two Rags Logo
*/
#Header 
{
	background: #298500 url('../images/green/HeaderBG.jpg');
}
/*
Menu Tab BG Image and Default Color
*/
#Header #Tabs li .Text,
#Header #Tabs li .TextSelect 
{
	background: #0A5F01 url('../images/green/Menu.gif');
}
/*
Background Color for Active Menu Tab
*/
#Header #Tabs li .TextSelect 
{
	background: #E1D7B3;
}
/*
Text Color for Menu Tab
*/
#Header #Tabs li .Text a, 
#Header #Tabs li .TextSelect a 
{
	color: #FFFFFF;
}
/*
Text Color for Active Menu Tab
*/
#Header #Tabs li .TextSelect a 
{
	color: #000000;
}
/*
Body BG Color
*/
#Content 
{
	background: #E2D7B2;
}
/*
Left Title Bar 
*/
#Left h3 
{
	background: #333333;
	color: #FFFFFF;
}
/*
Body BG Color and Text Color
*/
#Left .LeftTitleBars 
{
	background: #FFFFFF;
	color: #000000;
}
/*
LeftTitleBar Content Bullet Color
*/
#Left .LeftTitleBars ul 
{
	color: #108C00;
}
/*
LeftTitleBar link color
*/
#Left .LeftTitleBars ul li a 
{
	color: #333333;
}
/*
Left Text Body BG and Link Color
*/
#Left #LeftMessage 
{
	background: #C9BB94;
	color: #000000;
}
/*
Content Area Right BG Color
*/
#Main 
{
	background: #C9BB94;
}
/*
Main Title Bar BG Color and Text Color
*/
.RightWidget h1 
{
	background-color: none;
	color: #FFFFFF;
}
h1 
{
	background: #333333;
	color: #FFFFFF;
}
/*
TitleBar Body BG Color and Text
*/
.MainTitleBars 
{
	background: #FFFFFF;
	color: #000000;
}
/*
Right Widget BG Color
*/
.RightWidget 
{
	background: #0A5F01;	
}
/*
Right Widget Header Text Color
*/
/*
Right Widget Menu Tab BG
*/
.RightWidget .Menu .Tab, 
.RightWidget .Menu .TabSel 
{
	background: #333333;
}
/*
Right Widget Menu Text Color
*/
.RightWidget .Menu .Tab a 
{
	color: #FFFFFF;
}
/*
Right Widget Menu Selected Tab BG Color
*/
.RightWidget .Menu .TabSel 
{
	background: #E2D7B2;
}
/*
Right Widget Menu Selected Tab Text Color
*/
.RightWidget .Menu .TabSel a 
{
	color: #000000;
}
/*
Right Widget Item BG
*/
.RightWidget ul .Item 
{
	color: #000000;
	background: #E2D7B2;
}
/*
Right Widget Item BG Odd
*/
.RightWidget ul .odd 
{
	background: #FFFFFF;
}